package com.tykj.dev.device.matching.service;


import com.tykj.dev.device.matching.subject.domin.MatchingDeviceBill;

/**
 * @author dengdiyi
 */
public interface MatchingDeviceBillService {

    /**
     * @param matchingDeviceBillEntity
     * 添加配套设备账单
     */
    MatchingDeviceBill addEntity(MatchingDeviceBill matchingDeviceBillEntity);

    /**
     * @param id
     * 通过id查找账单
     */
    MatchingDeviceBill getOne(Integer id);

    /**
     * @param matchingDeviceBillEntity
     * 更新账单
     */
    MatchingDeviceBill update(MatchingDeviceBill matchingDeviceBillEntity);
}
